Jump to content
gayanne

Problème extension OpenSSL de PHP

Recommended Posts

Bonsoir,

 

 

J'ai le message suivant qui s'affiche dans l'onglet module : "Si vous souhaitez utiliser pleinement le panneau AdminModules et afficher les modules

libres, vous devriez activer la configuration suivante sur votre serveur :

- Activer l'extension OpenSSL de PHP"

 

J'ai beau chercher je ne trouve pas la solution.

 

J'ai la version 1.5.3.1 et suis encore en local.

 

Hier, j'ai acheté un module et je n'arrive pas à l'installer, peut-être cela vient de là ??

 

Merci pour votre aide.

 

gayanne

Share this post


Link to post
Share on other sites

Meme soucis, personne pour donner une piste , en mutualisé, donc pas accés a tout le serveur. !

Merci d avance

Share this post


Link to post
Share on other sites

Bonjour,

J'ai installé prestashop 1.6 et mis ma boutique en place en local.

Le problème c'est que je ne peux plus rentrer dans le bo, lorsque je tape mon adresse mail et mon mot de passe, j'ai le message suivant : There is one error.

  1. The Employee does not exist, or the password provided is incorrect.

j'ai recommencé 3 fois et 3 fois le même problème.

Une fois j'ai chargé 1.5 et fait une mise à jour avec 1.6 et même problème.

 

Quelqu'un peut il m'aider à résoudre ce problème.

 

Par avance, merci.

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More